Subject: Re: ebay pic
From: "Mike" <[email-masked]>
To: "John Miller" <[email-masked]>
Date: Wed, 23 Jul 2008 16:08:30 -0400

I am sorry but can you send me a closer shot of the pic.  I am trying to figure out which model I sent you.  I did notice that I duplicated part of the info in the description.  Not sure what happened there.  I must have just typed it twice.  Anyway, thank you for your patience.
Mike

----- Original Message ----- 
  From: John Miller 
  To: 'Mike' 
  Sent: Wednesday, July 23, 2008 3:26 PM
  Subject: RE: ebay pic

  Thanks Mike. The image is attached.

  From: Mike [mailto:[email-masked]] 
  Sent: Wednesday, July 23, 2008 1:25 PM
  To: [email-masked]
  Subject: ebay pic

  You can reply to this or use my email below.

  Thank you,

  Michael Bishop
  [email-masked]